package cn.reghao.bnt.web.devops.builder.model.constant;

/**
 * 编译方式类型
 *
 * @author reghao
 * @date 2019-10-18 14:31:29
 */
public enum CompileType {
    none, shell, maven, docker;

    public String getName() {
        return this.name();
    }

    public String getValue() {
        return this.name();
    }
}
